
Download Button - Bug #1792

Multiple files

17 Jun 2011 08:28 - Andriy Lesyuk

Status: Closed Start date: 17 Jun 2011

Priority: Normal Due date: 29 Aug 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.2   

Redmine version:  External issue:  

Description

I wondered how the plugin would behave if there would be many files in a version... Well, it seems to sort filenames by name and use

the first one... That’s no good!

There should be another “rule” to retrieve the latest file! The easiest one is to use the latest!

History

#1 - 01 Jul 2011 07:12 - Andriy Lesyuk

- Status changed from Incomplete to In Progress

- Target version set to 0.0.2

- % Done changed from 0 to 30

#2 - 29 Aug 2011 08:07 - Andriy Lesyuk

- Due date set to 29 Aug 2011

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

Added possibility to configure and warning on new file...
